/*

Theme Name:     Diaz Child

Theme URI: 		http://wedesignthemes.com/themes/diaz/

Author: 		the DesignThemes team

Author URI: 	http://themeforest.net/user/designthemes

Description:    Child theme for the Diaz theme powered by DesignThemes

Template:       diaz

Version:        1.0

*/

#header-wrapper > section > div.container > div.breadcrumb,
#room-381 > div > div.hb_single_room_details,
#room-381 > div > div.price {
	display: none !important;
}

#header-wrapper > section > div.container > div.main-title-section {
	opacity: 0.0 !important;
}

/*#main:before {
	content: " ";
	background-image: url(/wp-content/uploads/2019/02/background-pattern001-1.png);
	background-size: 3%;
	opacity: .05;
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: -2;
}*/

ul.dt-sc-fancy-list.detail-list li {
	padding-bottom: 5px !important;
}

#room-381 > div > div.title > h4 {
	text-transform: uppercase;
}

#dt-1505825495469-57833bd5-c4ac > a > img {
	width: 140px;
}

.dt-sc-icon-box.type4 .dt-sc-icon-content h4 {
	font-size: 23px;
}

#footer {
	background-color: #363435;
}

#footer #menu-mobile-menu {
	display: block;
	text-align: center;
}

p.rezervisi-odmah {
	padding-left: 70px;
}

p.rezervisi-odmah a {
	display: inline-block;
	opacity: .5;
	transition: opacity .35s ease-in-out;
	font-weight: 600;
}

p.rezervisi-odmah a:hover {
	opacity: 1;
	transition: opacity .35s ease-in-out;
}

p.rezervisi-odmah i {
	font-weight: 100;
	font-size: 80px;
	line-height: 0;
	margin-left: 10px;
}

#header-wrapper > section {
	margin-top: -126px !important;
	padding: 200px 0 !important;
}

.dt-sc-icon-box.type4 {
	padding-left: 50px;
}

.dt-sc-icon-box.type4 img {
	width: 50%;
}

.dt-sc-icon-box.type4 h4 {
	margin-bottom: 6px !important;
}

.kolona-ikonice {
	padding-top: 26px !important;
}

.font-weight-600 * {
	font-weight: 600 !important;
}

a.dugme-detaljnije {
	display: block;
	padding: 10px;
	background-color: #e34e3a;
	color: #fff;
	margin-top: 30px;
	font-size: 18px;
	font-weight: 600;
}

a.dugme-detaljnije i {
	font-size: 23px;
	vertical-align: text-top;
}

.dt-sc-image-caption:hover .dt-sc-image-content a {
	background-color: #a53324;
}

.dt-sc-icon-box.type4 .dt-sc-icon-content h5 {
	font-family: 'Montserrat' !important;
}

ul.dt-primary-nav li a {
	font-size: 16px !important;
	font-weight: 700 !important;
	font-family: 'Montserrat' !important;	
}

ul.dt-primary-nav li.current-menu-item a.item-has-icon.menu-icon-position-left {
	color: #e34e3a !important;
}

.page-id-12751 .dt-sc-image-caption.type4 {
	text-align: left;
}

li#menu-item-12245,
a.dugme-detaljnije {
	border-radius: 3px;
}

div.margin-ovelap.wpb_column.vc_column_container.vc_col-sm-12 > div ul > li.current > a {
	text-transform: initial !important;
}

#toTop {
	display: none !important
}

/*.page-id-11523 #header-wrapper:before {
	content: " ";
	position: absolute;
	top: 0;
	bottom: 80%;
	left: 0;
	right: 0;
	z-index: 1;
	background-image: linear-gradient(to bottom, rgba(0, 0, 0, .5), rgba(0, 0, 0, .5), rgba(0, 0, 0, 0));
	background-image: -webkit-linear-gradient(to bottom, rgba(0, 0, 0, .5), rgba(0, 0, 0, .5), rgba(0, 0, 0, 0.00001));
	background-image: -moz-linear-gradient(to bottom, rgba(0, 0, 0, .5), rgba(0, 0, 0, .5), rgba(0, 0, 0, 0));
	background-image: -ms-linear-gradient(to bottom, rgba(0, 0, 0, .5), rgba(0, 0, 0, .5), rgba(0, 0, 0, 0));
	background-image: -o-linear-gradient(to bottom, rgba(0, 0, 0, .5), rgba(0, 0, 0, .5), rgba(0, 0, 0, 0));
}*/

*:not(.page-id-11523) .main-title-section-wrapper {
	background-color: rgba(0, 0, 0, .5) !important;
}

.page-id-11523 ul.dt-primary-nav > li:not(#menu-item-12245) > a {
	color: #363435 !important;
}

#wpcf7-f5-p11523-o1 > form > p:nth-child(5) {
	text-align: center !important;
}

input[type="submit"] {
	float: unset !important;
}

div#dt-1505825495469-57833bd5-c4ac img {
	width: 110px;
}

@media (max-width: 768px) {
	.hide-on-mobile {
		display: none !important;
	}

	ul#menu-footer-menu-1 {
		text-align: center;
	}

	.hide-on-desktop > div:nth-child(2),
	.hide-on-desktop > div:nth-child(3) {
		display: inline-block;
		width: 50%;
	}

	.main-title-section-wrapper,
	#post-12751 > div:nth-child(6) {
		display: none !important;
	}

	p.rezervisi-odmah {
		padding-left: 0 !important;
	}
}

@media (min-width: 769px) {
	.hide-on-desktop {
		display: none !important;
	}
}

.taptap-logo-wrapper {
	z-index: 100000;
}

.taptap-header {
	z-index: 99999;
}

.taptap-by-bonfire ul li > a {
	font-weight: 600 !important;
}

@media only screen and (min-width: 768px) {
	div#dt-1505825441863-327845ed-435d,
	div#dt-1505825471896-f7c1607c-0c46 {
		display: inline-block !important;
	}
}

div#dt-1505825441863-327845ed-435d-mobile,
div#dt-1505825471896-f7c1607c-0c46-mobile {
	display: none !important;
}